.popup {
    display: none;
    opacity: 0;
    transition: opacity 50s;
  }
  .popup.active {
    display: block;
    opacity: 1;
  }
.popup.type2.Randomly {display: none;position: fixed;left: 0;top: 0%;width: 100%;height: 100%;box-sizing: border-box;background: rgba(0, 0, 0, 0.2);z-index: 100;transition: all 0.3s;}
.popup.type2.Randomly .inner {left: -50%;top: 180px;display:inline-block;width: auto;height: auto;padding: 0;background-color:transparent;}
.popup.type2.active {display: block;}
.popup.type2 .inner.active {left: calc(50% - 565px);}

.popup.type2 .btn-close {top: 22px;right: 22px;width: 15px;height: 16px;background-position: -100px -20px;}
  